<?php
error_reporting(E_ALL);
ini_set('display_errors', 'On');
require_once 'api/nfephp/bootstrap.php';

use NFePHP\NFe\ToolsNFe;

$nfe = new ToolsNFe('api/nfephp/config/config.json');
//$nfe->ativaContingencia('GO','Contingência Ativada pela SEFAZ GO desde 08/10/2010 18:00:00','');
//$nfe->desativaContingencia();
$nfe->setModelo('55');

/*
$nfe->desativaContingencia();
exit;
*/

$aResposta = array();
$siglaUF = 'SP';
$tpAmb = '2';
$retorno = $nfe->sefazStatus($siglaUF, $tpAmb, $aResposta);
echo '<br><br><pre>';
echo htmlspecialchars($nfe->soapDebug);
echo '</pre><br><br><pre>';
print_r($aResposta);
echo "</pre><br>";
